
#custom-main {
	width: 98%;
	margin: 0 auto;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial;
	background: #e7e7e7;
}
.custom-inner {
	background: #000;
	height: 25px;
	width: 100%;
}
.custom-inner-left {
	background: #990000;
	width: 290px;
	float: left;
	color: #FFF;
	text-transform: uppercase;
	padding: 5px 10px;
}
#custom-inner-left {
	
	width: 290px;
	float: left;
	color: #FFF;
	text-transform: uppercase;
	padding: 5px 10px;
}
.custom-inner-right {
	float: right;
}
.custom-inner-right a {
	background-color: #990000;
	color: #fff;
	float: left;
	margin: 0 0 0 1px;
	padding: 5px 10px;
	text-decoration: none;
	text-transform: uppercase;
}

#custom-inner-right a {
	color: #fff;
	float: left;
	margin: 0 0 0 1px;
	padding: 5px 10px;
	text-decoration: none;
	text-transform: uppercase;
}
.clear {
	clear: both;
}
.custom-border {
	height: 1px;
	background: #adadad;
	margin: 0px 15px 5px;
}
.custom-main-border {
	border-left: 1px solid #adadad;
	border-right: 1px solid #adadad;
	border-bottom: 1px solid #adadad;
	overflow: hidden;
	width: 99.7777%;
}
.custom-main-border h1 {
	margin: 0px;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 10px;
}
/* .custom-row {
	width: 908px;
	padding-left: 50px;
	overflow: hidden;
} */

.custom-row {
    overflow: hidden;
    width: 99%;
    margin: 0px auto;
 }
.custom-controls {
	margin: 0px 0px 20px;
	width: 98% !important;
}
.custom-controls-2 {
	margin: 0px 0px 15px;
   width: 96% !important;
}
.custom-controls-2 input {
	border-bottom: solid 2px #c9c9c9 !important;
	transition: border 0.3s !important;
	box-shadow: 1px 1px 2px 0 #c9c9c9 !important;
	-webkit-box-shadow: 1px 1px 2px 0 #c9c9c9 !important;
	-moz-box-shadow: 1px 1px 2px 0 #c9c9c9 !important;
}
.custom-controls-2 input:focus {
	border-bottom: solid 2px #969696 !important;
}
.custom-row-1 {
	float: left;
	width: 35%;
	margin-bottom: 15px;
}
.custom-row-2 {
	float: left;
	width: 35%;
}
.custom-row-3 {
	float: left;
	width: 25%;
	margin-left: 5%;
	font-size: 11px;
}
/* .custom-text {
	text-align: right;
}
.custom-value {
	text-align: right;
} */

.custom-value input {
	border: none;
    background: #E7E7E7;
}
.custom-row input{
	border: none;
	width:85%;
	box-shadow:none;
}
.custom-row input:focus {
	border: none;	
}

#custom-select {
	width: 100%;
	height: 25px;
}
#custom-select-input {
    font-family: arial;
    font-size: 11px;
    height: 25px;
    padding: 0;
    text-align: center;
    width: 100% !important;
}
.custom-radio-1 {
	width: auto;
	float: left;
	text-transform: uppercase;
}
.custom-radio-2 {
	width: 35%;
	float: left;
}
.custom-radio-3 {
	width: 35%;
	float: left;
}
.custom-quote {
	width: 98%;
	min-height:120px;
	overflow: hidden;
	text-transform: uppercase;
	background-color: #FFF;
	box-shadow: 1px 2px 4px #c0c0c0;
}
.custom-quote-1 {
	text-transform: uppercase;

}
.custom-quote-2 {
	float: left;
	color:#949494;
	width: 100%;
}
.custom-quote-2 ul {
	margin: 0;
	padding: 0 5px;
}
.custom-quote-2 ul li {
	list-style: outside none none;
	margin: 10px 5px;
	padding: 0;
}
.custom-quote-2 span {
	float: right;
	margin-top: -5px;
	width: 45%;
	
}

.custom-quote-3 {
	text-transform: uppercase;
}
.custom-quote-4 {
	float: left;
	color:#949494;
	width:340px;
	
}
.custom-quote-4 ul {
	margin: 0;
	padding: 0 5px;
}
.custom-quote-4 ul li {
	list-style: outside none none;
	margin: 10px 5px;
	padding: 0;
}
.custom-quote-4 span {
	float: right;
	margin-top: -5px;
	width:45%;
}
.custom-print {
    float: right;
    margin-right: 70px;
}
.custom-print a {
	color:#737373;
	text-decoration:none;	
}
#custom-main p {
    color: #737373;
    float: left;
    font-size: 11px;
    padding: 0;
    width:98%;
}
/* radio */
input[type="radio"], input[type="checkbox"] {
    display: none;
}
.custom-radio-2 label::before {
    border-radius: 10px;
}
.nextlevelmenu label::before {
    content: none;
}
label::before {
    background-color: #fff;
 	border:2px solid #bfbfbf;
    bottom: 1px;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3) inset, 0 1px 0 0 rgba(255, 255, 255, 0.8);
    content:"";
    display: inline-block;
    height: 15px;
    left: 0;
    margin-right: 10px;
    position: absolute;
    width: 15px;
}
label {
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    margin-right: 15px;
    padding-left: 25px;
    position: relative;
}
input[type="radio"]:checked + label::before {
 	background-color:#fff;
 	border:2px solid;
    content: "ï¿½";
    font-size: 20px;
    line-height: 15px;
 	padding-left: 0px;
    text-align: center;
}

.custom-row-3.canadaVehicle {
    width: 20%;
    margin-left: 2%;
 }
    @media screen and (-webkit-min-device-pixel-ratio:0) { 
input[type="radio"]:checked + label::before {
	line-height: 17px;
}
}